Bug 871380 - [zh_CN] Truncation column name on logical networks sub tab [LAYOUT]
[zh_CN] Truncation column name on logical networks sub tab [LAYOUT]
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-webadmin-portal (Show other bugs)
3.1.0
Unspecified Linux
medium Severity medium
: ---
: 3.2.0
Assigned To: Shahar Havivi
Pavel Stehlik
ux
: i18n, Translation
Depends On:
Blocks: 883933 915537
  Show dependency treegraph
 
Reported: 2012-10-30 07:11 EDT by Lijun Li
Modified: 2013-06-11 05:48 EDT (History)
10 users (show)

See Also:
Fixed In Version: sf1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 883933 (view as bug list)
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Truncation column name on logical networks sub tab (58.59 KB, image/png)
2012-10-30 07:12 EDT, Lijun Li
no flags Details
Fixed strings '空白' has been removed (81.72 KB, image/png)
2013-01-08 23:36 EST, Lijun Li
no flags Details

  None (edit)
Description Lijun Li 2012-10-30 07:11:23 EDT
Description of problem:
Truncation column name on logical networks sub tab

Version-Release number of selected component (if applicable):
3.1.0-22.el6ev

How reproducible:
100%


Steps to Reproduce:
1. Log in RHEVM Admin Portal.
2. Click on the Clusters tab.
3. Select one entry, under the details sub tabs, click on the logical networks sub tab. 
  
Actual results:
Truncation column name on logical networks sub tab

Expected results:
The blank column name should be displayed.

Additional info:
zh_CN locale
Comment 1 Lijun Li 2012-10-30 07:12:54 EDT
Created attachment 635517 [details]
Truncation column name on logical networks sub tab
Comment 2 Shahar Havivi 2012-11-05 06:53:27 EST
Please look at the Zenata string for empty...
I will fix it in the code as well
Comment 3 Shahar Havivi 2012-11-05 07:07:00 EST
posted at: http://gerrit.ovirt.org/#/c/9030/
Comment 6 Einav Cohen 2012-11-08 12:15:42 EST
Hi Lijun Li, just making sure that you saw Shahar's Comment #2 (it seems that the zh_CN translation for the "empty" string is non-empty?). Thanks.
Comment 7 Lijun Li 2012-11-08 20:59:14 EST
(In reply to comment #6)
> Hi Lijun Li, just making sure that you saw Shahar's Comment #2 (it seems
> that the zh_CN translation for the "empty" string is non-empty?). Thanks.

cc "Leah Liu" <lliu@redhat.com> from L10n team here to confirm if the string '空白' removed from the Zanata string file for the logical networks sub tab.
Comment 8 Einav Cohen 2012-12-05 00:32:08 EST
Hi Leah Liu,

We are pending on your answer for my question (see Comment #6, Comment #7). 
[The question refers to both "master" version and "rhevm-3.1" version of the "oVirt" Zanata project]
Thanks.
Comment 11 Wei Liu 2012-12-17 00:55:59 EST
String “空白” has been removed from both versions (master and rhevm-3.1) in oVirt project.
Comment 12 Lijun Li 2012-12-26 06:18:58 EST
Verified. String “空白” has been removed. It's fixed on RHEVM3.2 sf1 build.
[root@dhcp-8-215 ~]# rpm -q rhevm
rhevm-3.2.0-1.el6ev.noarch
[root@dhcp-8-215 ~]# rpm -q rhevm-webadmin-portal
rhevm-webadmin-portal-3.2.0-1.el6ev.noarch
Please see the attached screenshot.

Thanks,
Robert
Comment 13 Lijun Li 2013-01-08 23:35:45 EST
Verified on the latest rhevm3.2 sf build, it's fixed.
[root@rhevm32 ~]# rpm -q rhevm rhevm-webadmin-portal
rhevm-3.2.0-4.el6ev.noarch
rhevm-webadmin-portal-3.2.0-4.el6ev.noarch

Please refer to the attached screen shot.
Comment 14 Lijun Li 2013-01-08 23:36:45 EST
Created attachment 675249 [details]
Fixed strings '空白' has been removed
Comment 16 Itamar Heim 2013-06-11 05:31:42 EDT
3.2 has been released
Comment 17 Itamar Heim 2013-06-11 05:33:06 EDT
3.2 has been released
Comment 18 Itamar Heim 2013-06-11 05:48:56 EDT
3.2 has been released

Note You need to log in before you can comment on or make changes to this bug.